1. fborgosano
  2. Preguntas de pre-venta sobre WP Latest Posts
  3. Martes 03 marzo 2020
  4. Suscríbete por correo electrónico
Buena noches,

el complemento no funciona actualmente en mi sitio web. Tuve que desactivar todos los complementos y luego reactivar uno por uno y una vez que llegué a WP Latest Posts tuve nuevamente el "Error interno del servidor 500". Lo uso desde hace mucho tiempo y nunca me dio problemas, funcionó muy bien y ahora hay al menos un código corto en cada publicación y página de mi sitio web. ¿Podrías ayudarme a resolver este problema?
Respuesta aceptadaModeración Pendiente
Si hago clic en "detalles", veo "Advertencia: este complemento no se ha probado con su versión actual de WordPress".
Actualmente estoy usando Wordpress 5.3.2
y "Requiere PHP: 5.3 o superior"
Estoy usando ahora el 7.0
Respuesta aceptadaModeración Pendiente
Hola,

Gracias por contactarnos aquí sobre esta extensión.

el complemento no funciona actualmente en mi sitio web. Tuve que desactivar todos los complementos y luego reactivar uno por uno y una vez que llegué a WP Latest Posts tuve nuevamente el "Error interno del servidor 500". Lo uso desde hace mucho tiempo y nunca me dio problemas, funcionó muy bien y ahora hay al menos un código corto en cada publicación y página de mi sitio web. ¿Podrías ayudarme a resolver este problema?

Si hago clic en "detalles", veo "Advertencia: este complemento no se ha probado con su versión actual de WordPress".
Actualmente estoy usando Wordpress 5.3.2
y "Requiere PHP: 5.3 o superior"
Estoy usando ahora el 7.0


Lo sentimos, ¿qué versión estás usando ahora? ¿Podría capturar su pantalla donde ocurre la advertencia?

Aclamaciones,
Respuesta aceptadaModeración Pendiente
Hola,
Acabo de leer la respuesta de la asistencia de mi proveedor de alojamiento que dice que el complemento se probó hasta la versión 5.3.0 de WordPress y el sitio web se actualizó hasta la versión 5.3.2.

¿Cuándo se actualizará el complemento?
Respuesta aceptadaModeración Pendiente
Hola,

Gracias por contactarme con más información.

Acabo de leer la respuesta de la asistencia de mi proveedor de alojamiento que dice que el complemento se probó hasta la versión 5.3.0 de WordPress y el sitio web se actualizó hasta la versión 5.3.2.

¿Cuándo se actualizará el complemento?


Nuestro complemento se actualizará la próxima semana. Actualizaremos la información sobre eso.

"Error interno de servidor 500". Lo uso desde hace mucho tiempo y nunca me dio problemas, funcionó muy bien y ahora hay al menos un código corto en cada publicación y página de mi sitio web. ¿Podrías ayudarme a resolver este problema?


Acerca de esto, verifique el registro de errores de su servidor y envíenos su error.

¡Espero eso ayude!
Aclamaciones,
Respuesta aceptadaModeración Pendiente
Ahora, cuando abro el registro de errores del servidor, no hay nada, no sé por qué. De todos modos, puedo copiar los errores que publiqué en el hilo de asistencia del centro de soporte del proveedor:

Vie, 28 de febrero de 2020 15:01:54 GMT [error] [cliente 93.149.143.150] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php, referer https://www.coralriff.eu/
Vie, 28 de febrero de 2020 15:01:36 GMT [error] [cliente 46.229.168.140] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 15:01:32 GMT [error] [cliente 54.36.150.0] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 15:00:45 GMT [error] [cliente 89.46.104.178] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898368.0720410346984863281250
Vie, 28 de febrero de 2020 15:00:44 GMT [error] [cliente 89.46.104.178] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898366.1206541061401367187500
Vie, 28 de febrero de 2020 15:00:41 GMT [error] [cliente 46.229.168.140] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 14:43:18 GMT [error] [cliente 50.32.239.137] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 14:43:04 GMT [error] [cliente 50.32.239.137] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 14:36:54 GMT [error] [cliente 199.16.157.181] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 14:36:48 GMT [error] [cliente 199.16.157.183] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 14:36:44 GMT [error] [cliente 199.16.157.180] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php
Vie, 28 de febrero de 2020 14:34:37 ​​GMT [error] [cliente 95.169.235.160] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php

Puedo intentar reproducir el problema reactivando el complemento, pero tengo un poco de miedo de hacerlo.

Gracias

Aclamaciones
Respuesta aceptadaModeración Pendiente
He visto que el complemento se actualizó a 4.8.0, así que intenté actualizarlo y reactivarlo y tuve el problema nuevamente. Esto estaba en el registro de errores del servidor:
Vie, 06 Mar 2020 19:14:33 GMT [error] [cliente 5.179.188.204] - http://www.coralriff.eu - Fin de la salida del script antes de los encabezados: index.php, referer https://www.coralriff.eu/makia-reggae-rock-cumbia/
Respuesta aceptadaModeración Pendiente
https://media.giphy.com/media/1Zbeweu52ZaQE/200.gif
  • Página :
  • 1


No hay respuestas hechas para esta publicación todavía.
¡Sé uno de los primeros en responder a esta publicación!